
/*** Print-Version: Grafik EKHN ausblenden und p.copyright, weil Inhalt nicht zu manipulieren... ***/
header#header, p.copyright {
  display: none;
  visibility: none;
  margin: 0;
  padding: 0;
  height: 0;
}

/*** alle Lila-Vorkommen durch andere Farbe ersetzen: Diakonieblau #009fe3 ***/

#deanery h1,
#deanery h1 a,
#deanery .submenu h4,
#deanery .event-header,
#deanery .news-text h3 a:hover,
#deanery .mainmenu > ul > li.active > a {
  color: #591f80;
}

h1 {font-size:26px;}

.news-text h3 a:hover {
 font-style: normal;
}

/*Copyright auf Starsteiten-Bild */
  #radek {
    position: absolute;
    top: 278px;
    left: 220px;
    color: #fff;
    line-height: 100%;
    font-size:0.9em;
    opacity: 0.7;
  }

#deanery h1 a,
#deanery h3 a {
  text-decoration: none;
}

/*** Hinzufügung Facebook-Button mit Link und Spenden-Konto, 3.3.17, E.P. ***/
/* Facebook-Button für Verlinkung */
.fbook-div {
       display:block;
  }

/* Vorsicht bei Aktivierung, dann müssen die div-Container in den wraps im footer geändert werden */
footer p.copyright {display:none;}


/* Kontoverbindung im Seitenfuss */
.konto-div {display:block;}
.konto {
    color: #fff;
    /*position: relative;
    float: right;
    right: 400px;
    top: -220px;*/
}

/* Titelzeile Spendenkonto */
.sp-title {
  font-weight:bold;
  font-size:16px;
  }
 .sp-title > a {
  text-decoration:none;
  color:#fff;
  font-size:16px;
  font-family: "HelveticaNeueW01-77BdCn 692722",arial,sans-serif;
  font-weight: normal;
  }
.sp-title > a:hover {
  color:#dddddd;
  background-color: #8848BF;
  }

/*
#deanery h1 a:hover,
#deanery h3 a:hover {
  font-style: italic;
}

#deanery h1 a:hover::before,
#deanery h3 a:hover::before {
  content: '• ';
}
*/

footer#footer {
  background-color: #51277f;
  background-image: none;
}

.csc-header h3,
.csc-textpic-text h3 a {
  color: #51277f;
  font-size: 150%;
}

.fce-servicelink p a {
  background-color: #51277f;
}

.fce-servicelink p a:hover {
  background-color: #51277f;
}
/*** ausblenden: u.a. Rollo-Link und EKHN-Link Teilen ***/
.functions a.share,
.event-header,
.newsletter,
#deanery .metamenu-link,
div.header-foldout .col1,
div.header-foldout .col2,
div.header-foldout p,
div.header-foldout a,
div.close-header-foldout,
div.metamenu a.logo-small,
.logo-area img {
  display: none;
  visibility: none;
  margin: 0;
  padding: 0;
  height: 0;
}

div.metamenu {
  visibility: hidden;
  height: auto;
  background: transparent;
}


/*** BODY ***/

body {
  background-color: #fff;
}

/*body#deanery {
  background-color: #fff;
  background-image: url(../layout/headerbild.png);
  background-position: top center;
  background-repeat: no-repeat;
}*/

body#deanery .home {
  background-color: #fff !important;
}

.wrapper {
  margin-top: 0;
  box-shadow: 3px 0 2px  -2px #686868 , -3px 0 2px  -2px #686868;
}


/*** SLOGAN ***/

#deanery .header-foldout > p {
  position: relative;
  top: 0;
}

.header-foldout {
  position: absolute;
  top: -90px;
  left: 800px;
  z-index: 5000;
  display: block;
  visibility: visible;
  float: none;
  clear: both;
  overflow: visible;
  margin: 0;
  padding: 0;
  min-width: 170px;
  min-height: 140px;
  background-color: transparent;
  background-image: url(../layout/slogan.png);
  background-position: top center;
  background-repeat: no-repeat;
}


/*** SEARCH ***/

.search {
  visibility: visible;
  width: 355px;
}

/*** HEADER und Logo-Area ***/

#deanery .header-image img {
  display: none;
  max-width: none;
}
#deanery .header-menu-wrapper {
  position: relative;
  height: auto;
}

#deanery .header {
  height: 356px;
  /*overflow: hidden;*/
}


#deanery .logo-area {
  position: relative;
  overflow: hidden;
  min-height: 316px;
  width: 100%;
  background-color: #fff;
  background-image: url(../layout/vorlage_header_2017.jpg);
  background-position: left top;
  background-repeat: no-repeat;
}


#deanery .logo-area img {
    left: 0px;
    position: relative;
    top: 0px;
}

.logo-area img {
    display: block;
}


/*** SLider-Navi ************************************************************* von Lichtkirche

.top-article .article-description {
  position: absolute;
  top: 240px;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 6px 10px;
  width: 690px;
  background: rgba(255, 255, 255, .8) none repeat scroll 0 0;
}


.top-article .article-description h2 {
  padding-bottom: 0;
  font-size: 24px;
  font-family: 'HelveticaNeueW01-77BdCn 692722',arial,sans-serif;
}

p.news-teaser {
  padding-top: 0;
  padding-bottom: 10px;
  font-weight: bold;
}



** Bild in Newsmeldung  ***

.main-article-image {
    float: none;
    margin-right: 0;
    width: 220px;
    position: relative;
    top: 400px;
}

.main-article-image span.image-wrapper-copyright {
  background: #ffffff !important;
}

***********************************************************************************/

/*** HAUPTMENU ***/


.navbar {
  top: -120px;
}

.mainmenu ul li {
  width: auto !important;
}

.mainmenu ul li a {
  padding: 0 10px 0 10px;
}

.mainmenu ul li.home {
  width: 40px !important;
}

/*** BREADCRUMB ***/



/*** CONTENT ***/

.event-header_right, .single-event-detail_right a:hover, .single-event-detail a:hover, .event-header {
    color: #d71f84;
}

    
    .event-backlink-wrap {
    border-bottom: 2px solid #d71f84;
}
    .eventtip,
    .ui-datepicker .ui-datepicker-buttonpane button,
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current,
.eventfilter-week input[type="submit"],
.event-search-simple .event-search-simple-input input[type="submit"],
button#ekhn-events-map-toggle {
    background-color: #d71f84;
 }
 
button#ekhn-events-map-toggle {
    background-color: rgba(215, 31, 132, 1);
    }
 
.fce-servicelink p a {
    background-color: #009ee0;
}
 

#deanery h1, #deanery h1 a, #deanery .submenu h4, #deanery .event-header, #deanery .news-text h3 a:hover, #deanery .mainmenu > ul > li.active > a {
    color: #009ee0;
}

 
 
/*** FOOTER ************************************************************* von Lichtkirche


**footer#footer {
  background-image: url(../layout/bg_footer.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #4e2682;
  margin-top: -50px;
}**

footer p.copyright {
  display: block;
  **visibility: hidden;**
  float: left;
  clear: both;
  margin: 0;
  padding: 0;
  border-top: 0;
  text-align: left;
  font-size: 12px;
}

footer p.copyright a {
  display: block;
  visibility: visible;
  width: auto;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  font-family: 'HelveticaNeueW01-77BdCn 692722', arial, sans-serif;
  line-height: .9em;
}

footer p.copyright a:hover,
footer p.copyright a:active {
  background: transparent;
  color: #000;
}

footer a {
    font-weight:bold;
}


footer p.copyright img {
    margin-top: -10px;
}

footer {
    padding: 20px 40px 0px 40px;
}
*******************************************************************************************/

/***************************/
/*** Elemente im Content ***/

.top-article .article-description h2 a:hover {
  color: #45276a;
}


/******************* Folgendes bewirkt, dass suche im fixmenu ist ********/


.search {
  float: right;
  margin-right: -120px;
  background-image: none;
}

#navbar {
  background-color: #ffffff;
}


#deanery .logo-area {
    box-shadow: none;
}

.col2 .video-content__frame {
  height: 210px;
  width: 370px;
  }


  

/****************************************************************************************************/
/****************************************************************************************************/

/*** Anpassungen RESPONSIVE DESIGN ****/

@media (max-width: 1024px) {

/******** Top-Slider-News*******/

.top-article .article-description {
    background: transparent;
    background-color: #d7cde3;
    border: 2x solid #51277f;
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 10px 12px;
    position: relative;
    top: 0;
    width: auto;
    margin-bottom: 10px;
}


.top-article img {
  display: none;
  visibility: hidden;
  width: 0px;
  height: 0px;
  margin: 0;
  padding: 0;
}


img.shadow {
    background-image: none;
    padding-bottom: 0px;
}


.top-article .article-description h2 {
    font-family: 'HelveticaNeueW01-77BdCn 692722', arial, sans-serif;
    font-size: 22px;
    text-transform: none;
    padding-bottom: 0;
}

.top-article {
    height: auto;
}
.fce-2 .col1 {
    width: auto;
}


.fce-2 .col2, .fce-2 p.col2 {
    padding-top: 30px !important;
}

.news-list-view .news-text {
    width: auto;
}


  /*** BODY, WRAPPER ***/

  /* .wrapper {
    margin-top: 130px;
  } */

  /*** SEARCH ***/
  /*  form.search {
    top: -120px;
    z-index: 6000;
  } */

  /*** SLOGAN ***/
  .header-foldout {
    top: -70px;
    left: 150px;
  }


  /*** HEADER ***/
  /* #deanery .header-menu-wrapper {
    margin-top: 80px;
  } */

  /*** HAUPTMENU ***/
  .mainmenu > ul > li > a {
    padding: 0 20px;
  }

  /*** kleines VIDEO ***/
  #w340 {
    display: block;
    visibility: visible;
    margin: auto;
    padding: auto;
    height: auto;
  }

  /*** grosses VIDEO ***/
  #w680 {
    display: none;
    visibility: none;
    margin: 0;
    padding: 0;
    height: 0;
  }

  /*** RECHTE SPALTE ***/
  .fce-2 .col2,
  .fce-2 p.col2 {
    display: block !important;
    float: left;
    padding: 20px !important;
  }
  /*
 .fce-2 .col2 {
    padding: 20px !important;
    border: 2px solid #000000 !important;
    background-color: #123456;
   } */
  /*** FOOTER ***/
  /* footer#footer {
    padding-top: 80px;
    background-image: url(../layout/footer_mobile.jpg);
  } */

  footer p.copyright {
    float: left;
    text-align: left;
  }

  footer p.copyright a {
    text-align: left;
  }
}

/***************************************************/

@media (max-width: 768px) {

  /*** HAUPTMENU ***/
  .mainmenu > ul > li > a {
    padding: 0 15px;
  }

  /*** HAUPTMENU ***/
  .mainmenu ul li,
  .mainmenu > ul > li:nth-child(4),
  .mainmenu ul li ul li,
  .mainmenu ul li.home {
    display: block;
    float: none;
    width: 99% !important;
  }

  .mainmenu > ul > li > a,
  .mainmenu > ul > li.home > a,
  .mainmenu > ul > li:nth-child(4) > a {
    padding: 0;
  }

  .mainmenu ul li a,
  .mainmenu > ul > li:nth-child(4) > a {
    padding: 0 40px 0 20px;
  }

  .mainmenu ul li a.less,
  .mainmenu ul li a.more {
    padding: 0;
  }

}

@media (max-width: 480px) {

.top-article img {
  display: none;
  visibility: hidden;
  width: 0px;
  height: 0px;
  margin: 0;
  padding: 0;
}
}

/* =============== Powermail =============== */


.powermail_radio_outer,
.powermail_captcha_outer,
.powermail_check_outer {
  float: left;
  padding: 3px;
  width: 520px;
  border: 0 solid #ccc;
  background-color: transparent;
}



.powermail_radio_inner input[type='radio'],
.powermail_check_inner input.powermail_checkbox[type='checkbox'] {
  float: left !important;
  width: 10px !important;
}

.powermail_check_inner input.powermail_checkbox[type='checkbox'] {
  margin-top: 5px !important;
}

.powermail_radio_inner label,
.powermail_check_inner label {
  float: left !important;
  padding-left: 10px;
  width: 400px !important;
}

.powermail_fieldset_80 .powermail_radio_inner label {
  margin-right: 20px;
  width: auto !important;
}

.powermail_radio_inner,
.powermail_check_inner {
  float: none;
  clear: both;
}

.powermail_fieldset_80 .powermail_radio_inner {
  float: left !important;
  clear: none !important;
}

input.powermail_confirmation_form,
input.powermail_confirmation_submit {
  background: none repeat scroll 0 0 rgb(69, 39, 106);
}


input.powermail_confirmation_form:hover,
input.powermail_confirmation_submit:hover,
input.powermail_submit:hover {
  background-color: #51277f;
}

/**************** damit Radiobuttons und Checkboxen auch in Chrome, Safari < 860px sowie Android angezeigt werden ******************/

@media screen and (max-width: 860px) {
  input[type='radio'] {
    cursor: auto;

    -webkit-appearance: radio;
    -webkit-user-select: text;
  }

  input[type='checkbox'] {
    cursor: auto;

    -webkit-appearance: checkbox;
    -webkit-user-select: text;
  }
}

/**************** alle Input-Felder bei Breite < 530px mit automatischer Breite ******************/

@media screen and (max-width: 530px) {

  header.header div a img {
    display: none;
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
  }
  
  #deanery .header {
    height: 430px;
        background-image: url(../layout/mww-responsive-320-390.jpg);
        background-position: top left;
        background-repeat: no-repeat;
        /*height:520px;*/
  }
  
  input {
    max-width: 500px;
    width: auto;
  }

  .powermail_fieldwrap,
  label {
    max-width: 500px;
    width: auto;
  }
  
  
  /*** Footer umbrochen **/
 
  footer#footer {
    color: #ffffff; /*#51277f;*/
  }
  footer a {
    display: block;
  }
  footer p.copyright img {
    display: none;
  }
  
  
  footer .contact, footer .overview {
    width: 100%;
  }
  footer .contact {
    float: none;
    margin-bottom: 30px;
    min-width: 185px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 400px) {
  /* input {
            max-width: 380px;
            width: auto;
  }*/
  fieldset.powermail_fieldset {
    width: 300px;
  }
}
/** alle Label linksbündig  **/

.powermail_fieldset label {
  margin-left: 0;
}

legend.powermail_legend {
  color: #45276a;
  text-transform: uppercase;
  font-size: 1.3em;
  font-family: 'HelveticaNeueW01-77BdCn 692722', arial, sans-serif;
}

.powermail_fieldwrap_text {
  color: #45276a;
  font-size: 1.3em;
  font-family: 'HelveticaNeueW01-77BdCn 692722', arial, sans-serif;
}

dl.powermail_all dt {
  width: 100%;
}

dl.powermail_all dd {
  width: 100%;
}

fieldset.powermail_fieldset {
  padding: 10px;
  border: 3px solid #45276a !important;
}